/**
 * @module generate
 */
import { Options } from '../interface';
export interface GenerateOptions extends Options {
  /**
   * @description The path to the typings file.
   */
  path: string;
  /**
   * @description The content of the typings file.
   */
  content: string;
}
export default function generate({ eol, path, banner, content }: GenerateOptions): Promise<void>;
